{
  "values": [
    "acesbs:prisma_steel_pickaxe",
    "acesbs:ashen_steel_pickaxe",
    "acesbs:fractal_diamond_pickaxe",
    "acesbs:hellfire_diamond_pickaxe",
    "acesbs:prisma_steel_hammer",
    "acesbs:ashen_steel_hammer",
    "acesbs:fractal_diamond_hammer",
    "acesbs:hellfire_diamond_hammer"
  ]
}